html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
a{text-decoration: none;}

.bg-transparent{background-color: transparent;}
.bg-white{background-color: #fff;}
.bg-black{background-color: #000;}

.fonte-color-white{color: #fff;}
.fonte-color-black{color: #000;}

.shorticon-nome{ background-image: url(); background-repeat: no-repeat; background-position: center; background-size: auto 100%;}

.trigger-process{line-height: 20px; border-left: solid 4px goldenrod; border-top: solid 1px goldenrod; display: none; border-bottom: solid 1px goldenrod; color: #525d6d}
.trigger-sucess{line-height: 20px; border-left: solid 4px #27AE61; border-top: solid 1px #27AE61; display: none; border-bottom: solid 1px #27AE61; color: #525d6d}
.trigger-fail{line-height: 20px; border-left: solid 4px salmon; border-top: solid 1px salmon; border-bottom: solid 1px salmon;  display: none; color: #525d6d}
.trigger-load{width: 20px; height: 20px; background-repeat: no-repeat; background-position: center; background-size: cover;}

.div-float-none{float: none}
.div-float-left{float: left}
.div-float-right{float: right}

.bg-img-center-cover{background-repeat: no-repeat; background-position:center; background-size: cover}
.bg-img-center-contain{background-repeat: no-repeat; background-position:center; background-size: contain}
.bg-img-left-cover{background-repeat: no-repeat; background-position:left; background-size: cover}
.bg-img-left-contain{background-repeat: no-repeat; background-position:left; background-size: contain}
.bg-img-right-contain{background-repeat: no-repeat; background-position:right; background-size: contain}
.bg-img-right-cover{background-repeat: no-repeat; background-position:right; background-size: cover}

.fonte-light{font-weight:100}
.fonte-regular{font-weight:400}
.fonte-bold{font-weight:600}
.fonte-bolder{font-weight:900}
.fonte-300{font-weight:300}
.fonte-600{font-weight:600}
.fonte-900{font-weight:900}

.float-left{float: left;}
.float-right{float: right;}
.float-none{float: none !important;}

.section-float-none{float: none}
.section-float-left{float: left}
.section-float-right{float: right}
/*#################################################################################*/

/*DISPLAY*/
.display-block{display: block;}
.display-inline{display: inline;}
.display-inline-block{display: inline-block;}
.display-none{display: none}
/*#################################################################################*/

/*POSITION*/
.pos-relative{position: relative}
.pos-absolut{position: absolute}
.pos-fixed{position: fixed}
/*#################################################################################*/

/*TEXT-ALIGN*/
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.tex-alight-none{text-align: inherit !important}
/*#################################################################################*/

/*BORDER-NONE*/
.border-none{border: none !important;}
/*#################################################################################*/

/*MARGIN-NONE*/
.margin-left-none{margin-left: 0 !important}
.margin-right-none{margin-right: 0 !important}
.margin-none{margin: 0 !important}
/*#################################################################################*/

/*MARGIN-CENTER*/
.margin-center{margin: 0 auto}
/*#################################################################################*/

/*PADDING*/
.padding-right-none{padding-right: 0 !important}
.padding-left-none{padding-left: 0 !important}
.padding-top-none{padding-top: 0 !important}
.padding-bottom-none{padding-bottom: 0 !important}
/*#################################################################################*/

/*CONTAINERS*/
.container-10perc{ width: 10%;  float: left;}
.container-20perc{ width: 20%;  float: left;}
.container-30perc{ width: 30%;  float: left;}
.container-35perc{ width: 35%;  float: left;}
.container-70perc{ width: 70%;  float: left;}
.container-25perc{ width: 25%;  float: left;}
.container-75perc{ width: 75%;  float: left;}
.container-80perc{ width: 80%;  float: left;}
.container-50perc{ width: 50%;  float: left;}
.container-55perc{ width: 55%;  float: left;}
.container-59perc{ width: 59%;  float: left;}
.container-41perc{ width: 41%;  float: left;}
.container-45perc{ width: 45%;  float: left;}
.container-60perc{ width: 60%;  float: left;}
.container-65perc{ width: 65%;  float: left;}
.container-40perc{ width: 40%;  float: left;}
.container-1b{ width: 100%; float: left;}
.container-2b{ width: 50%;  float: left;}
.container-3b{ width: 33.33%;  float: left;}
.container-4b{ width: 25%;  float: left;}
/*#################################################################################*/

/*CONTEUDOS*/
.conteudo-total{width: 100%;}
.conteudo-center-970{width: 970px; margin: 0 auto;}
.conteudo-center-1280{width: 1280px; margin: 0 auto;}
.conteudo-center-1420{width: 1420px; margin: 0 auto;}

@media( max-width: 1420px){
	.conteudo-center-1420{width: 90%; margin: 0 5%;}
}

/*CLEAR*/
.clear{clear: both;} 

/*DIVS EMPETYS*/
.div-empty-20px{height: 25px; width: 100%; display: block;}
.div-empty-25px{height: 25px; width: 100%; display: block;}
.div-empty-30px{height: 30px; width: 100%; display: block;}
.div-empty-50px{height: 50px; width: 100%; display: block;}
.div-empty-55px{height: 55px; width: 100%; display: block;}
.div-empty-60px{height: 60px; width: 100%; display: block;}
.div-empty-70px{height: 70px; width: 100%; display: block;}
.div-empty-80px{height: 80px; width: 100%; display: block;}
.div-empty-87px{height: 87px; width: 100%; display: block;}
.div-empty-90px{height:90px; width: 100%; display: block;}
.div-empty-100px{height: 100px; width: 100%; display: block;}
.div-empty-150px{height: 150px; width: 100%; display: block;}
.div-empty-200px{height: 200px; width: 100%; display: block;}
/*#################################################################################*/

.c_form_calculo{ width: 100%; float: left; padding: 0 0 100px; background: #dbdbdb}

.container-itens{ float: left; text-align: center; padding: 115px 110px;}
.container-itens p{ width: 186px; height: 186px; background: #1289dc; display: table; border: solid 6px #dbdbdb; box-shadow: 0px 0px 0px 1px #1289dc; border-radius: 115px; float: left; margin: 15px 25px; transition: 0.2s}
.container-itens p:hover{ transform: scale(1.1)}
.container-itens a{ width: 100%; height: 100%; display: table-cell; color: #fff; vertical-align: middle; font: 12.5px montserratregular; line-height: 18px}


.container-formularios{ float: left}

.tabela-formularios{ float: left; width: 1030px; margin: 135px 97px 0}
.tabela-formularios div{ float: left; width: 100%; margin: 0 0 35px; position: relative}

.input-42{ width: 42%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none; margin: 0 2% 0 0;}
.input-25{ width: 18%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none; margin: 0 2% 0 0;}
.input-25SB{ width: 20%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none;}
.input-100{ width: 95%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none;}
.input-100S{ width: 100%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none;}
.input-100-2{ width: 95%; padding: 0 2% 0 3%; float: left; height: 30px; border: none;}
.input-90L{ width: 44%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none;}
.input-90LS{ width: 49%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none;}
.input-90RS{ width: 49%; padding: 0 2% 0 3%; float: right; height: 55px; border-radius: 45px; border: none;}
.input-90R{ width: 44%; padding: 0 2% 0 3%; float: right; height: 55px; border-radius: 45px; border: none;}
.input-90T{ width: 90%; padding: 1% 2% 1% 3%; float: left; height: 95px; border-radius: 45px; border: none; margin: 35px 0% 0 0%;}
.input-90T2{ width: 87.5%; padding: 1% 2% 1% 3%; float: left; height: 95px; border-radius: 45px; border: none; margin: 35px 0% 0 0%;}

.txtarea{ width: 44%; padding: 20px 2% 0 3%; float: left; height: 36px; border-radius: 45px; border: none;}
.txtarea3{ width: 95%; padding: 20px 2% 0 3%; float: left; height: 36px; border-radius: 45px; border: none;}
.txtarea2{ width: 90%; padding: 2% 2% 1% 3%; float: left; height: 95px; border-radius: 45px; border: none; margin: 35px 0% 0 0%;}

.input-42L{ width: 40%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none; margin: 0 2% 0 0%;}
.input-42R{ width: 40%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none; margin: 0 2% 0 0%;}
.soma-total{ width: 45%; padding: 0 2% 0 3%; float: left; height: 55px; border-radius: 45px; border: none; margin: 0 2% 0 0%; background: #77bae8; color: #fff; font: 12.5px montserratregular;}


.container-formularios input{ font: 11px montserratregular; color: #333;}
.container-formularios input::-webkit-input-placeholder{ color: #333; font: 11px montserratregular}
.container-formularios input:placeholder-shown{ color: #333; font: 11px montserratregular}
.container-formularios input:-ms-input-placeholder{ color: #333; font: 11px montserratregular}

.container-formularios select{ font: 11px montserratregular; color: #333;}
.container-formularios select::-webkit-input-placeholder{ color: #333; font: 11px montserratregular}
.container-formularios select:placeholder-shown{ color: #333; font: 11px montserratregular}
.container-formularios select:-ms-input-placeholder{ color: #333; font: 11px montserratregular}

.container-formularios textarea{ font: 11px montserratregular; color: #333;}
.container-formularios textarea::-webkit-input-placeholder{ color: #333; font: 11px montserratregular}
.container-formularios textarea:placeholder-shown{ color: #333; font: 11px montserratregular}
.container-formularios textarea:-ms-input-placeholder{ color: #333; font: 11px montserratregular}

.tag-p-a{ width: 32%; float: left; height: 55px; border-radius: 45px; border: none; background: #77bae8; display: table}
.tag-p-a a{ text-align: center; vertical-align: middle; display: table-cell; color: #fff; font: 12px montserratregular;}

.w100{ width: 100%; float: left; margin: 0 0 35px}
.w1002{ width: 100%; float: left; margin: 35px 0 0}
.w100-2{ width: 96%; float: left; margin: 0 0 35px 0}
.w30{ width: 32%; float: left; height: 55px; border-radius: 45px; border: none; padding: 0 2% 0 3%; margin: 0 0 0 2%}
.w30-2{ width: 28%; float: left; height: 55px; border-radius: 45px; border: none; padding: 0 2% 0 3%; margin: 0 0 0 2%}
.w26{ width: 26%; float: left; height: 55px; border-radius: 45px; border: none; padding: 0 2% 0 3%; margin: 0 0 0 2%}
.fundo{ width: 100%; float: left; min-height: 600px}
.wid100{ width: 100%; float: left; margin: 100px 0; text-align: center}
.wid100 a{ color: #fff; padding: 21px 40px 25px 85px; font: 16px latoheavy; margin: 0 15px}
.w95 { width: 95% !important; float: left; margin: 20px 0 0;}

.lista-png{ background: url(../img/painel/lista.png) no-repeat center top }
.lista-png:hover{ background: url(../img/painel/lista-hover.png) no-repeat center top }
.lista-png-atv{ background: url(../img/painel/lista-hover.png) no-repeat center top !important}
.add-png{ background: url(../img/painel/add.png) no-repeat center top }
.add-png:hover{ background: url(../img/painel/add-hover.png) no-repeat center top }
.add-png-atv{ background: url(../img/painel/add-hover.png) no-repeat center top !important}

.mg0{ margin: 0; width: 30%}
.margin0{ margin: 0;}  

 
.listagem2{ width: 87%; float: left; margin: 95px 5% 0 8%;}
/*
.nasce_aqui{ }
.nasce_aqui div{ float: left; width: 100%; margin: 35px 0 0}

#nasce_aqui{ }
#nasce_aqui div{ float: left; width: 100%; margin: 35px 0 0}

#nasce_aqui2{ }
#nasce_aqui2 div{ float: left; width: 100%; margin: 35px 0 0}

#nasce_aqui3{ }
#nasce_aqui3 div{ float: left; width: 100%; margin: 35px 0 0}
*/

.conta-elaborada{ width: 22%; float: left; height: 55px; border-radius: 45px; border: none; background: #77bae8; display: table; margin: 43px 0 0 0%;}
.conta-elaborada a{ text-align: center; vertical-align: middle; display: table-cell; color: #fff; font: 14px montserratregular;}

.conta-elaborada2{ width: 22%; float: left; height: 55px; border-radius: 45px; border: none; background: #77bae8; display: table; margin: 43px 0 0 8%;}
.conta-elaborada2 a{ text-align: center; vertical-align: middle; display: table-cell; color: #fff; font: 14px montserratregular;}

.inserir-datas{ width: 95%; float: left; padding: 25px 0; border-radius: 45px; border: none; background: #77bae8; text-align: center; color: #fff; font: 14px montserratregular;}

.empresa-nome-doc{ float: left; margin: 35px 0% 0 0%; width: 98%; text-align: center}
.empresa-nome-doc2{ float: left; margin: 35px 5% 0 0%; width: 95%; text-align: center}

.cadastrar-user{ background:#70a83b; color: #fff; font: 14px montserratregular; margin: 15px 0; text-transform: uppercase; padding: 22px 80px; border: none; border-radius: 33px; cursor: pointer; transition: 0.2s}
.cadastrar-user:hover{ background:#548626;}

.tabela-usuarios{ width: 100%; float: left}
.tabela-usuarios-cabecalho{ width: 100%; float: left; margin: 0 0 35px}
.tabela-usuarios-cabecalho div{ float: left; height: 55px; display: table; margin: 0 0.5%; border-radius: 40px;}
.tabela-usuarios-cabecalho div a{ vertical-align: middle; text-align: center; display: table-cell; font: 11.5px montserratregular; border-radius: 40px;}
.tabela-usuarios-cabecalho div input{ float: left; width: 100%; height: 100%; text-align: center; border: none; border-radius: 40px;}
.tabela-usuarios-cabecalho div select{ float: left; width: 100%; height: 100%; padding: 0 10%; text-align: center; border: none; border-radius: 40px;}

.w69{ width: 83%}
.w29{ width: 15%}

.tabela-usuarios-cabecalho2{ width: 50%; float: left; margin: 0 0 35px}
.tabela-usuarios-cabecalho2 div{ float: left; height: 55px; display: table; margin: 0 0.5% 20px; border-radius: 40px;}
.tabela-usuarios-cabecalho2 div a{ vertical-align: middle; text-align: center; display: table-cell; font: 11.5px montserratregular; border-radius: 40px;}
.tabela-usuarios-cabecalho2 div input{ float: left; width: 100%; height: 100%; text-align: center; border: none; border-radius: 40px;}
.tabela-usuarios-cabecalho2 div select{ float: left; width: 100%; height: 100%; padding: 0 10%; text-align: center; border: none; border-radius: 40px;}

.opacity{ opacity: 0.2}
.opacity:hover{ transform: scale(1) !important}

.azul{ background:#77bae8; color: #fff;}
.branco{ background: #fff; color: #6c6c6c !important;}

.tabela-usuarios-linhas{ width: 100%; float: left; margin: 0 0 35px}
.tabela-usuarios-linhas div input{ float: left; width: 100%; height: 100%; text-align: center; border: none; background: transparent; border-radius: 40px;}
.tabela-usuarios-linhas div select{ float: left; width: 100%; height: 100%; padding: 0 10%; text-align: center; border: none; background: transparent; border-radius: 40px;}
.tabela-usuarios-linhas div{ float: left; background:#fff; height: 55px; display: table; margin: 0 0.5%; border-radius: 40px;}
.tabela-usuarios-linhas div a{ color: #6c6c6c; vertical-align: middle; text-align: center; display: table-cell; font: 11.5px montserratregular; border-radius: 40px;}
.tabela-usuarios-linhas div a i{ font-size: 25px; color: #77bae8}
.w9{ width: 10.5%}
.w10{ width: 10%}
.w1001{ width: 100%; float: left}
.w18{ width: 18%}
.w13{ width: 11%}
 
.titulo-tabela2{ font: 23px montserratsemi_bold !important;}
.tabela-expurgos2{ float: left; width: 100%; margin: 20px 0% 50px;}
.tabela-expurgos2 tr{}
.tabela-expurgos2 tr td{ padding: 5px 0; font: 14px sans-serif;}

.aviso{ font: 11px montserratregular; color: red; margin: 5px 0 0 10px; float: left;}

.titulo-1{ color: #333; font: 11px montserratregular; position: relative; margin: 0px 0 5px 20px;}
.titulo-2{ color: #333; font: 11px montserratregular; position: relative; margin: -19px 0 5px 545px}
.titulo-3{ color: #333; font: 11px montserratregular; position: relative; margin: 20px 0 -27px 20px;}


.recebe-erro{} 
.red-alert{ background: #f3736f;}

 
.formulario-busca{ width: 100%; text-align: center}

  